Debian Bug report logs - #701517
ITP: haskell-concrete-typerep -- Binary and Hashable instances for TypeRep in Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@gmail.com>

Date: Sun, 24 Feb 2013 03:33:02 UTC

Owned by: Masayuki Hatta <mhatta@gmail.com>

Severity: wishlist

Fixed in version haskell-concrete-typerep/0.1.0.2-1

Done: Masayuki Hatta (mhatta) <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701517; Package wnpp. (Sun, 24 Feb 2013 03:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Feb 2013 03:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: haskell-concrete-typerep -- Binary and Hashable instances for TypeRep in Haskell
Date: Sun, 24 Feb 2013 12:29:19 +0900
Package: wnpp
Severity: wishlist
Owner: Masayuki Hatta <mhatta@gmail.com>

* Package name    : haskell-concrete-typerep
  Version         : 0.1.0.2
  Upstream Author : Reiner Pope <reiner.pope@gmail.com>
* URL             : http://hackage.haskell.org/package/concrete-typerep-0.1.0.2
* License         : BSD
  Programming Lang: Haskell
  Description     : Binary and Hashable instances for TypeRep in Haskell

This Haskell library provides Binary and Hashable instances for TypeRep.  



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Masayuki Hatta (mhatta) <mhatta@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 10:03:36 GMT) Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 10:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 701517-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta (mhatta) <mhatta@debian.org>
To: 701517-close@bugs.debian.org
Subject: Bug#701517: fixed in haskell-concrete-typerep 0.1.0.2-1
Date: Fri, 12 Apr 2013 10:00:10 +0000
Source: haskell-concrete-typerep
Source-Version: 0.1.0.2-1

We believe that the bug you reported is fixed in the latest version of
haskell-concrete-typerep, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701517@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated haskell-concrete-typerep package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Feb 2013 01:17:51 +0900
Source: haskell-concrete-typerep
Binary: libghc-concrete-typerep-dev libghc-concrete-typerep-prof libghc-concrete-typerep-doc
Architecture: source all amd64
Version: 0.1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
Description: 
 libghc-concrete-typerep-dev - Binary and Hashable instances for TypeRep in Haskell
 libghc-concrete-typerep-doc - Binary and Hashable instances for TypeRep
 libghc-concrete-typerep-prof - Binary and Hashable instances for TypeRep in Haskell
Closes: 701517
Changes: 
 haskell-concrete-typerep (0.1.0.2-1) unstable; urgency=low
 .
   * Initial release. (closes: #701517)
   * Debianization generated by cabal-debian
Checksums-Sha1: 
 6c95dc940dbc2e5ff48fe0d03fe89c2af94ce8c7 1832 haskell-concrete-typerep_0.1.0.2-1.dsc
 7dc356eef28c83f606b792e3d39b68a04c1a6d98 3159 haskell-concrete-typerep_0.1.0.2.orig.tar.gz
 647bdf14967073ccfcb5731f3c3a525ab47470ce 2119 haskell-concrete-typerep_0.1.0.2-1.debian.tar.gz
 1963e228629e0d9fa989ff376c5089da39da7c95 30752 libghc-concrete-typerep-doc_0.1.0.2-1_all.deb
 dbc94d39f7dae02fa570a970f1308e03ac299b30 21508 libghc-concrete-typerep-dev_0.1.0.2-1_amd64.deb
 264c33722b3a2774db58c3d6cb3ada59c3e6f2f5 20086 libghc-concrete-typerep-prof_0.1.0.2-1_amd64.deb
Checksums-Sha256: 
 18d0d3d05de8f8b71c307be9f7c12a7062c8d83d1fa5917532e2bbba75932aa4 1832 haskell-concrete-typerep_0.1.0.2-1.dsc
 f72a41d9d8315528c7b0e13bf61e6122c7d236cb529c207cfb431cf272439e1f 3159 haskell-concrete-typerep_0.1.0.2.orig.tar.gz
 21e826019e3dada9d00d72ce2e38e295a4e92d04330063c5611ab7b5ae3a4e6e 2119 haskell-concrete-typerep_0.1.0.2-1.debian.tar.gz
 aafc3d03d5a2f03fd2f4775fe97389f46c2b77559a729e22d726b8939b5938eb 30752 libghc-concrete-typerep-doc_0.1.0.2-1_all.deb
 a2ef121db0510d3244967d0eb0b5492f9f6a9bf4b7d1c1382683f73123cf2dd7 21508 libghc-concrete-typerep-dev_0.1.0.2-1_amd64.deb
 9cc7e10b3b2922e7a6c6ba3b35a641602d5823f6c55ebbec5bd735b509ce9d79 20086 libghc-concrete-typerep-prof_0.1.0.2-1_amd64.deb
Files: 
 ede82b9f2c71d8c3450b29338e73e5aa 1832 haskell extra haskell-concrete-typerep_0.1.0.2-1.dsc
 5638a296661fb65145dfbc062cfa53db 3159 haskell extra haskell-concrete-typerep_0.1.0.2.orig.tar.gz
 b6808fb812e900ed898f01303ef828dc 2119 haskell extra haskell-concrete-typerep_0.1.0.2-1.debian.tar.gz
 e12fe2ec4ce2768efee7448cdf7028ce 30752 doc extra libghc-concrete-typerep-doc_0.1.0.2-1_all.deb
 85f469594aef22ce502668ce399774eb 21508 haskell extra libghc-concrete-typerep-dev_0.1.0.2-1_amd64.deb
 d93722d45d76fbb9b7f32128fb4f7cba 20086 haskell extra libghc-concrete-typerep-prof_0.1.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEpi9AACgkQy2+jQOcHWlTc9ACfR95ppXBfq9/dxn6Gb4dNMCKH
ugEAnAqQ/AG2cmg7FPpevu6Mujk7a6WS
=xEFa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:28:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:37:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.